Bug 2944 - На рабочем столе KDE некорректно работает карзина
: На рабочем столе KDE некорректно работает карзина
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kde)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-09-04 20:46 by
Modified: 2005-09-05 03:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-04 20:46:13
Если попытаться перетащить какую-нибудь иконку рабочего стола в корзину, то 
появляется менюшка с двумя пунктами: "Скопировать" и "Сделать ссылку". Это 
по-моему немного не те действия, которые ожидаются...
------- Comment #1 From 2003-09-22 12:37:52 -------
2dim:
просьба подтвердить наличие ошибки в бете Compact'а.
------- Comment #2 From 2003-09-24 22:00:53 -------
fixed in kdebase-3.1.4.-alt2 
------- Comment #3 From 2003-09-24 22:06:55 -------
Проверено, все работает.